.mastheadFullWidth {
    width: 100%;
    height: 123px;
    margin: 0px;
    padding: 0px;
    border: 0px;
    border-top: 1px solid #D1D1D1;
    border-bottom: 1px solid #D1D1D1;
    background: url('../img/masthead/mastheadBgRepeat.jpg') repeat-x;
}

.mastheadFullWidth .mastheaderCont {
    width: 1000px;
    margin: 0px auto;
    padding: 0px;
    border: 0px;
    padding-top: 30px;
    
}

.mastheadFullWidth .mastheaderCont .pod {
    float: left;
    margin: 0px;
    border: 0px;
    padding: 0px;
}
.mastheadFullWidth .mastheaderCont .pod.logo {
    width: 135px;
    margin-right: 25px;
}
.mastheadFullWidth .mastheaderCont .pod.logo {
    width: 125px;
}
.mastheadFullWidth .mastheaderCont .pod.details {
    font-family: 'StagSemi';
    font-size: 15px;
    font-weight: normal;
    color: #CCE0EB;
    width: 715px;
    text-align: right;
}    
.mastheadFullWidth .mastheaderCont .pod.details a {
    text-decoration: none;
    color: #CCE0EB;
}

.mastheadFullWidth .mastheaderCont .pod.details a:hover {
    text-decoration: underline;
}

.mastheadFullWidth .mastheaderCont .pod.details input {
    font-family: 'Helvetica';
    font-size: 13px;
    width: 200px;
    height: 24px;
    border: 1px solid white;
    margin: 0px;
    padding: 0px 4px;
    margin-bottom: 3px;
    border-radius: 5px;
    color: #858585;
}
.mastheadFullWidth .mastheaderCont .pod.details td.details{
    font-family: 'Helvetica';
    font-size: 13px;
   
    
}
.mastheadFullWidth .mastheaderCont .pod.details td.details a {
    text-decoration: none;
    color: #f2f2f2;
}
.mastheadFullWidth .mastheaderCont .pod.details td.details a:hover {
    text-decoration: underline;
}


.mastheadFullWidth .mastheaderCont .pod.details input[type="submit"] {
    font-family: 'StagSemi';
    font-size: 15px;
    font-weight: normal;
    color: #CCE0EB;
    background: none;
    border: 0px;
    text-align: right;
}



.loginMessageCont {
    width: 300px;
    
    color: white;
    
    position: relative;
    z-index: 30000;
    
    padding: 10px;
    border-radius: 7px;
    background: #45474c;
    margin-top: 8px;
    display: none;
    
}


.mastheadFullWidth .mastheaderCont .pod.details .accountSelectorCont {
    font-family: 'Helvetica';
    font-size: 12px;
    position: absolute;
    z-index: 30000;
    width: 300px;
    margin: 0px;
    padding: 10px;
    border: 1px solid #222;
    border-radius: 7px;
    line-height: 18px;
    background: #45474c;
    text-align: left;
    margin-left: -220px;
    display: none;
}
.mastheadFullWidth .mastheaderCont .pod.details .accountSelectorCont ul {
    list-style: none;
    margin: 0px;
    padding: 0px;
    margin-left: 15px;
}
.mastheadFullWidth .mastheaderCont .pod.details .accountSelectorCont ul li {
    color: #efefef;
}
.mastheadFullWidth .mastheaderCont .pod.details .accountSelectorCont ul li a {
    color: #efefef;
    text-decoration: none;
}
.mastheadFullWidth .mastheaderCont .pod.details .accountSelectorCont ul li a:hover {
    text-decoration: underline;
}
.mastheadFullWidth .mastheaderCont .pod.details .accountSelectorCont ul li.selected {
    list-style-image: url('../img/icons/list_style_right_arrow.png');
}

.mastheadFullWidth .mastheaderCont .pod.details .accountSelectorCont.changePassword {
    margin-left: -155px;
    margin-top: 5px;
    
}
.mastheadFullWidth .mastheaderCont .pod.details .accountSelectorCont.changePassword table tr td {
    padding-top: 2px;
    padding-bottom: 2px;
}
.mastheadFullWidth .mastheaderCont .pod.details .accountSelectorCont.changePassword table tr td:first-child {
    padding-right: 10px;
    text-align: right;
    color: white;
}
.mastheadFullWidth .mastheaderCont .pod.details .accountSelectorCont.changePassword table tr td:last-child {
    text-align: left;
    
    
}
.mastheadFullWidth .mastheaderCont .pod.details .accountSelectorCont.changePassword table tr td {
    color: white;
}
.mastheadFullWidth .mastheaderCont .pod.details .accountSelectorCont.changePassword table tr td input {
    padding: 2px 5px;
    
}
.mastheadFullWidth .mastheaderCont .pod.details .accountSelectorCont.changePassword table tr td input[type="submit"] {
    width: auto;
    text-align: left;
    margin: 0px;
    padding: 0px;
    margin-top: 2px;
    margin-bottom: 2px;
    color: white;
    cursor: pointer;
}

